» Ubuntu » Balíky

Error

two or more packages specified (bittornado-gui precise)